Debian Bug report logs - #695414
ITP: php-horde-ansel -- Photo management application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Fri, 7 Dec 2012 21:12:01 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-ansel/3.0.0~beta1+debian0-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#695414; Package wnpp. (Fri, 07 Dec 2012 21:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 07 Dec 2012 21:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-ansel -- Photo management application
Date: Fri, 07 Dec 2012 22:08:21 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : ansel
 Version         : 3.0.0
 Upstream Author : Chuck Hagenbuch, Jan Schneider, Michael J Rubinsky
 URL             : http://horde.org/
 License         : GPL-2.0
 Programming Lang: PHP
 Description     : Photo management application
Ansel is a full featured photo management application.

I'm packaging this as part of Horde4 packaging.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 24 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:28 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 695414-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 695414-close@bugs.debian.org
Subject: Bug#695414: fixed in php-horde-ansel 3.0.0~beta1+debian0-1
Date: Wed, 07 Aug 2013 23:00:17 +0000
Source: php-horde-ansel
Source-Version: 3.0.0~beta1+debian0-1

We believe that the bug you reported is fixed in the latest version of
php-horde-ansel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695414@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-ansel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 24 Jun 2013 11:32:59 +0200
Source: php-horde-ansel
Binary: php-horde-ansel
Architecture: source all
Version: 3.0.0~beta1+debian0-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-ansel - ${phppear:summary}
Closes: 695414
Changes: 
 php-horde-ansel (3.0.0~beta1+debian0-1) unstable; urgency=low
 .
   * Horde's ansel package
   * Initial packaging (Closes: #695414)
   * Remove compiled AppleScript ansel-*/bin/AnselPublish.scpt from source
   * Remove cropper.js (already in libjs-cropper) from source and replace by a
     symlink
Checksums-Sha1: 
 8b1d8ae68f74f198c515057f6f53832a699b6b36 1478 php-horde-ansel_3.0.0~beta1+debian0-1.dsc
 12beeaf834bcd771f60acbe9eb230282f4199eb7 1228883 php-horde-ansel_3.0.0~beta1+debian0.orig.tar.gz
 9986ce9932d78d82111c144d645e3455b56021bb 3119 php-horde-ansel_3.0.0~beta1+debian0-1.debian.tar.gz
 c821ac395265a7620937bf958348d53d8befb224 1248962 php-horde-ansel_3.0.0~beta1+debian0-1_all.deb
Checksums-Sha256: 
 f71fba359a6593f3fea96a8a292723934d7019efb556bdca91deecdbc92f07f5 1478 php-horde-ansel_3.0.0~beta1+debian0-1.dsc
 45f11a65decba6e736bd3df9b883c673b24d35c468b0446dd2c7215da18a6345 1228883 php-horde-ansel_3.0.0~beta1+debian0.orig.tar.gz
 626476b9fa21a2e78490b47e8ee72220a38dcf7dbe770fd1c47ccb6a19c0a6f9 3119 php-horde-ansel_3.0.0~beta1+debian0-1.debian.tar.gz
 3e054142def05058a6e89dfbbd5ae3453ef5c3d0d06cda57a251e1a0aa616a62 1248962 php-horde-ansel_3.0.0~beta1+debian0-1_all.deb
Files: 
 2318ff9cb71fafd937bfb7953cf57353 1478 php extra php-horde-ansel_3.0.0~beta1+debian0-1.dsc
 28217381f0f8c7e6c36c30a56184ecc2 1228883 php extra php-horde-ansel_3.0.0~beta1+debian0.orig.tar.gz
 a578084a8ab5319472e61da40129b419 3119 php extra php-horde-ansel_3.0.0~beta1+debian0-1.debian.tar.gz
 87e17e3ee072841bc0017d522df5fc21 1248962 php extra php-horde-ansel_3.0.0~beta1+debian0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHIEwgACgkQOW2jYf5fHX909QCcCpHDdgzcb734YdIA4BCPazVg
NVAAnjGcEpt6x0yQyn7l401fI1YpGgFg
=lRA2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:56:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.